io.milvus.param.alias

## Class ListAliasesParam

- java.lang.Object
- - io.milvus.param.alias.ListAliasesParam

    public class ListAliasesParam
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `ListAliasesParam.Builder` Builder for `ListAliasesParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static ListAliasesParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static ListAliasesParam.Builder newBuilder()